RubyGems Navigation menu

google-dfp-api 1.15.0

google-dfp-api is a Google Ad Manager API client library for Ruby

Versions:

  1. 1.15.0 - May 11, 2021 (524 KB)
  2. 1.14.0 - February 19, 2021 (519 KB)
  3. 1.13.0 - November 11, 2020 (510 KB)
  4. 1.12.0 - August 24, 2020 (497 KB)
  5. 1.11.0 - May 14, 2020 (485 KB)
Show all versions (63 total)

Runtime Dependencies (2):

Owners:

Pushed by:

Authors:

  • Danial Klimkin, Nicholas Chen

SHA 256 checksum:

ca5e95bd15c39068fa38868bb21c6a946150e2620bc9e98a9d68ed7ae6fc2d39

Total downloads 822,723

For this version 545

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.0

Required Rubygems Version: >= 1.3.6

Links: